ul.inline li {
  padding: 0 1.5em;
}
ul.inline li.first {
  padding-left: 0;
}
.expanded-menu {
  clear: none;
  float: none;
  width: 100%;
}
.expanded-menu .content,
.expanded-menu #zone-branding .branding-data,
.expanded-menu h1#page-title {
  width: auto;
}
.expanded-menu #zone-footer-wrapper {
  display: block;
}
#zone-user-wrapper {
  border-top: 5px solid #e57200;
  display: block;
  height: 60px;
}
#zone-user-wrapper #zone-user {
  border-bottom: 1px solid #ccc;
}
#zone-user-wrapper #zone-user .region-user-first {
  text-align: left;
  height: 60px;
  width: auto;
}
#zone-user-wrapper #zone-user .region-user-first .uvabar_logo {
  margin-bottom: 6px;
}
#zone-user-wrapper #zone-user .region-user-second {
  width: auto;
  float: right;
  margin-top: 10px;
}
#zone-user-wrapper #zone-user .region-user-second .uvabar_links {
  display: none;
  float: left;
  font-size: 13px !important;
  padding: 0;
}
#zone-user-wrapper #zone-user .region-user-second .uvabar_links ul {
  float: right;
  list-style: none;
  margin: 0;
  padding: 6px 0 0 0;
}
#zone-user-wrapper #zone-user .region-user-second .uvabar_links ul li {
  float: left;
  letter-spacing: 0.5px;
  padding: 6px 0;
}
#zone-user-wrapper #zone-user .region-user-second .uvabar_links ul li a {
  border-left: 1px solid #9b9b9b;
  color: #666;
  display: block;
  margin: 0 1px;
  padding: 0 10px;
  text-decoration: none;
}
#zone-user-wrapper #zone-user .region-user-second .uvabar_links ul li a:hover {
  color: #cecece;
}
#zone-user-wrapper #zone-user .region-user-second .uvabar_links ul li:first-child a {
  border-left: none;
  padding-left: 0;
}
#zone-user-wrapper #zone-user #block-search-form {
  clear: right;
  float: right;
  padding: 3px 10px 3px 2.6em;
  margin: 7px -10px 10px 15px;
  width: auto;
}
#zone-user-wrapper #zone-user #block-search-form input[type="text"] {
  float: left;
  width: 72px;
  border: none !important;
  color: #002f6c;
}
#zone-branding-wrapper {
  border-bottom: none;
}
#zone-branding-wrapper #zone-branding {
  margin-top: 10px;
}
#zone-branding-wrapper #zone-branding #region-branding {
  margin-right: 0;
  margin-left: 0;
  width: 100%;
}
#zone-branding-wrapper #zone-branding #region-branding .branding-data {
  float: left;
  text-align: left;
  width: auto;
}
#zone-branding-wrapper #zone-branding #region-branding .branding-data .site-name-slogan {
  float: left;
  width: auto;
}
#zone-branding-wrapper #zone-branding #region-branding .branding-data .site-name-slogan .site-name {
  font-size: 2em;
  line-height: 110%;
  margin: 8px 0 10px;
  padding-left: 0;
}
#zone-branding-wrapper #zone-branding #region-branding .branding-data .site-name-slogan .site-name:hover {
  text-decoration: underline;
}
#zone-branding-wrapper #zone-branding #region-branding #block-tb-megamenu-menu-main-level-navigation {
  font-family: 'FranklinGothic DemiCond', sans-serif;
  width: auto;
  float: right;
}
#zone-branding-wrapper #zone-branding #region-branding #block-tb-megamenu-menu-main-level-navigation a {
  color: #002f6c;
  text-transform: uppercase;
  font-size: .8em;
}
#zone-branding-wrapper #zone-branding #region-branding #block-tb-megamenu-menu-main-level-navigation ul li a {
  border-right: none;
  padding: 10px 13px 20px;
  background: #fff;
  width: 230px;
}
#zone-branding-wrapper #zone-branding #region-branding #block-tb-megamenu-menu-main-level-navigation ul li a:hover {
  color: #e57200;
}
#zone-branding-wrapper #zone-branding #region-branding #block-tb-megamenu-menu-main-level-navigation ul li.last a {
  padding-right: 0;
}
#zone-branding-wrapper #zone-branding #region-branding #block-tb-megamenu-menu-main-level-navigation ul li:hover ul {
  display: none;
}
.tb-megamenu .nav > .active > a,
.tb-megamenu .nav > .active > a:hover,
.tb-megamenu .nav > .active > a:focus {
  background-color: white;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover {
  background-color: white;
}
#zone-header-wrapper #region-header-first {
  width: 100%;
  margin-bottom: 20px;
}
#zone-header-wrapper #region-header-first .feature-block .views-row .views-field-field-photo,
#zone-header-wrapper #region-header-first .undergrad-feature .views-row .views-field-field-photo {
  width: 40%;
  float: left;
}
#zone-header-wrapper #region-header-first .feature-block .views-row .views-field-title,
#zone-header-wrapper #region-header-first .undergrad-feature .views-row .views-field-title {
  font-size: 1em;
  width: 50%;
  float: left;
  height: 133px;
}
#zone-header-wrapper #region-header-second {
  width: 100%;
  margin-top: 0;
}
#zone-subheader-wrapper #zone-subheader #region-subheader .breadcrumb-block {
  display: block;
}
#section-content #zone-preface {
  margin-bottom: 0;
}
#section-content #zone-preface .region {
  border: 1px solid #eee;
  margin: 30px 0;
  padding: 10px 10px;
  width: 27.5%;
}
#section-content #zone-preface .region .region-inner {
  padding: 0;
  border-bottom: none;
}
#section-content #zone-preface .region .region-inner h3 {
  font-size: 1.2em;
}
#section-content #zone-preface .region .region-inner img {
  margin-top: 0;
}
#section-content #zone-preface .region#region-preface-second {
  margin: 30px 25px;
}
#section-content #zone-preface #region-preface-fullwidth.region {
  width: 93%;
  padding-bottom: 0;
  margin-bottom: 0;
}
#section-content #zone-preface #region-preface-fullwidth.region:hover {
  background: #002f6c;
}
#section-content #zone-content-wrapper #zone-content {
  padding: 0;
}
#section-content #zone-content-wrapper #zone-content #region-sidebar-first {
  margin-top: 15px;
  background: #eee;
}
#section-content #zone-content-wrapper #zone-content #region-sidebar-first ul {
  padding-left: 0;
}
#section-content #zone-content-wrapper #zone-content #region-sidebar-first ul li {
  list-style: none;
  line-height: 150%;
  width: 82%;
  margin: 0;
  padding: 20px;
  border-bottom: 1px solid white;
}
#section-content #zone-content-wrapper #zone-content #region-sidebar-first ul li a {
  color: #002f6c;
}
#section-content #zone-content-wrapper #zone-content #region-sidebar-first ul li:hover {
  background: #002f6c;
}
#section-content #zone-content-wrapper #zone-content #region-sidebar-first ul li:hover a {
  color: white;
}
#section-content #zone-content-wrapper #zone-content #region-content .region-inner {
  padding: 20px;
}
#section-content #zone-content-wrapper #zone-content #region-content .region-inner .halfwidth-block {
  width: 47%;
  float: left;
  margin: 20px 8px;
  background: #e57200;
  color: white;
  position: relative;
  z-index: 300;
}
#section-content #zone-content-wrapper #zone-content #region-content .region-inner .halfwidth-block a {
  color: white;
}
#section-content #zone-content-wrapper #zone-content #region-content .region-inner .halfwidth-block a:hover {
  color: #002f6c;
}
#section-content #zone-content-wrapper #zone-content #region-content .undergrad-feature .views-row .views-field-title {
  position: absolute;
  bottom: 0;
}
#section-content #zone-content-wrapper #zone-content #region-content .undergrad-feature .views-row .views-field-title h3 {
  font-size: 1.1em;
}
#section-content #zone-content-wrapper #zone-content #region-content .undergrad-feature .views-row .views-field-title p {
  font-size: .9em;
}
#section-content #zone-content-wrapper #zone-content .view-id-publications .views-row {
  width: 29%;
  margin: 10px 23px;
  float: left;
  height: 200px;
  overflow: hidden;
}
#section-content #zone-content-wrapper #zone-content .view-id-publications .views-row h3 {
  margin-bottom: 0;
}
#section-content #zone-content-wrapper #zone-content .view-id-publications .views-row .views-field-title {
  line-height: 150%;
}
#section-content #zone-content-wrapper #zone-content .view-id-publications .views-row .views-field-field-subtitle {
  font-size: .9em;
  line-height: 150%;
}
#section-content #zone-content-wrapper #zone-content .view-id-publications .views-row .views-field-field-image {
  width: 30%;
  float: left;
  margin-right: 15px;
}
#section-content #zone-content-wrapper #zone-content .view-id-publications .views-row .views-field-field-image img {
  width: 100%;
  height: auto;
  box-shadow: 2px 2px 3px #666;
}
#section-content #zone-content-wrapper #zone-content .view-id-publications .views-row .views-field-field-author-editor {
  clear: both;
  background: #eee;
  padding: 0 10px;
}
#section-content #zone-content-wrapper #zone-content .view-id-publications .views-row .views-field-field-author-editor h4 {
  letter-spacing: .05em;
}
#section-content #zone-content-wrapper #zone-content #region-sidebar-second {
  width: 19%;
  border-left: 1px solid #eee;
  padding-left: 20px;
}
#section-content #zone-lower-wrapper #zone-lower #region-lower {
  margin: 0;
  width: 100%;
}
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner {
  margin: 10px 0;
  padding: 0 0 0 20px;
}
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-1 .views-row,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-2 .views-row,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-3 .views-row,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-4 .views-row,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-5 .views-row,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-6 .views-row {
  padding: 0 20px 0 0;
  height: 140px;
}
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-1 .views-row .views-field-field-image,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-2 .views-row .views-field-field-image,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-3 .views-row .views-field-field-image,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-4 .views-row .views-field-field-image,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-5 .views-row .views-field-field-image,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-6 .views-row .views-field-field-image {
  display: block;
  float: left;
  margin-right: 20px;
  width: 175px;
}
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-1 .views-row .views-field-field-image img,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-2 .views-row .views-field-field-image img,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-3 .views-row .views-field-field-image img,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-4 .views-row .views-field-field-image img,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-5 .views-row .views-field-field-image img,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-6 .views-row .views-field-field-image img {
  width: 100%;
}
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-1 .views-row .views-field-field-date,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-2 .views-row .views-field-field-date,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-3 .views-row .views-field-field-date,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-4 .views-row .views-field-field-date,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-5 .views-row .views-field-field-date,
#section-content #zone-lower-wrapper #zone-lower #region-lower .region-inner #block-views-news-block-6 .views-row .views-field-field-date {
  padding-top: 10px;
}
#section-content #zone-lower-wrapper #zone-lower #region-lower-sidebar {
  width: 100%;
}
.view-header .alpha-header {
  position: fixed;
  top: 440px;
  right: 185px;
  border-bottom: #002f6c;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.view-header .alpha-pagination {
  position: fixed;
  top: 470px;
  width: 250px;
  right: 40px;
}
.view-header .alpha-pagination ul {
  font-size: 1em;
}
.btn.btn-navbar.tb-megamenu-button.menuIstance-processed {
  top: 10px;
}
.tb-megamenu .nav-collapse {
  right: 200px;
}
body.context-major #section-content #zone-preface .region,
body.context-minor #section-content #zone-preface .region,
body.context-resources #section-content #zone-preface .region,
body.context-prospective #section-content #zone-preface .region,
body.context-featured #section-content #zone-preface .region,
body.context-graduate-resources #section-content #zone-preface .region,
body.context-graduate-research #section-content #zone-preface .region,
body.context-eco-handouts #section-content #zone-preface .region,
body.context-eco-resources #section-content #zone-preface .region,
body.context-eco-alumni #section-content #zone-preface .region,
body.context-eco-employers #section-content #zone-preface .region,
body.context-eco-undergrad #section-content #zone-preface .region {
  width: 30.5%;
}
body.context-major #section-content #zone-preface .region .region .region-inner .block-block,
body.context-minor #section-content #zone-preface .region .region .region-inner .block-block,
body.context-resources #section-content #zone-preface .region .region .region-inner .block-block,
body.context-prospective #section-content #zone-preface .region .region .region-inner .block-block,
body.context-featured #section-content #zone-preface .region .region .region-inner .block-block,
body.context-graduate-resources #section-content #zone-preface .region .region .region-inner .block-block,
body.context-graduate-research #section-content #zone-preface .region .region .region-inner .block-block,
body.context-eco-handouts #section-content #zone-preface .region .region .region-inner .block-block,
body.context-eco-resources #section-content #zone-preface .region .region .region-inner .block-block,
body.context-eco-alumni #section-content #zone-preface .region .region .region-inner .block-block,
body.context-eco-employers #section-content #zone-preface .region .region .region-inner .block-block,
body.context-eco-undergrad #section-content #zone-preface .region .region .region-inner .block-block {
  min-height: 40px;
}
